Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 15:28:11 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muhammad rizwan                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad rizwan Bot:  Hi Muhammad Rizwan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280017775 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:10 PM, 26th Mar                   Mohammad                    Hi Muhammad, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:11 PM, 26th Mar                   Mohammad                    We see that you are contacting regarding your order ID: 6280017775           07:13 PM, 26th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           07:16 PM, 26th Mar                     muhammad rizwan                    Yes           07:18 PM, 26th Mar                     muhammad rizwan                    Update my order           07:19 PM, 26th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           07:20 PM, 26th Mar                     muhammad rizwan                    Ok           07:20 PM, 26th Mar                   Mohammad                   Thank you for holding up           07:21 PM, 26th Mar                   Mohammad                   Your order got delayed due to some issue           07:21 PM, 26th Mar                   Mohammad                   we will  raise the issue to the concern team to expedite           07:21 PM, 26th Mar                     muhammad rizwan                    How many time i ordered 4th March           07:22 PM, 26th Mar                   Mohammad                    we apologize for the inconvenience and for the delay           07:23 PM, 26th Mar                   Mohammad                   we will raise the issue to expedite it           07:24 PM, 26th Mar                     muhammad rizwan                    I want fix time?           07:24 PM, 26th Mar                   Mohammad                   Sorry , we will raise the issue and the order will be ready within 1-2 business days           07:25 PM, 26th Mar                     muhammad rizwan                    Ok           07:27 PM, 26th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:27 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2307367